Description
#1 - Feb 18, 2016 10:50 AM - Panagiota Koltsida

- Status changed from New to In Progress

#2 - Feb 26, 2016 04:51 PM - Panagiota Koltsida

- % Done changed from 0 to 20

Socioeconomic datasets provided by eurostat are being analysed to see which of them are related to our use cases.

An important issue is how detailed these datasets are, in terms of their classification on geographical areas. Many of them are per European country,

and very few are per city or other internal regions of a european country

#3 - Apr 13, 2016 11:21 AM - Panagiota Koltsida

- % Done changed from 20 to 90

I have created a dedicated wiki page with a list of potential datasets.

The datasets are available for download in tsv format. For the moment the listed datasets are regional based on the NUTS classification.

For more information visit the following wiki page: https://support.d4science.org/projects/bluebridge/wiki/Eurostatdatasources

The wiki page will be updated with new datasets.

#4 - Apr 13, 2016 11:49 AM - Pasquale Pagano

All TSV files (tab separated value ... CSV files that use tab as separator instead of a comma) could be imported in TabMan and from them then

validated, analyzed even with custom R scripts via RStudio. Eurostat does expose an API (if I correctly remember) and therefore we could also plan a

plugin of TabMan that allows to import them directly in TabMan. The pros of this solution are many:

- it is integrated in the infrastructure and all its services for sharing, managing policies, publishing, ...

- it will allow to publish those datasets on the new data catalogue that we are developing. 

What do you think?
#5 - Apr 13, 2016 12:07 PM - Panagiota Koltsida

Indeed an API is available and I have updated the wiki page with the related information.

Regarding the import to Tabman I would like to discuss it with Gerasimos and George about how the GAAP system can exploit them

#6 - Apr 18, 2016 03:02 PM - Panagiota Koltsida

@pasquale.pagano@isti.cnr.it we can import all the related datasets to tabman and make them available through the new data catalogue. Is it

possible to offer an http link for each dataset in order for the GAAP system to be able to retrieve it? This is what we need from the GAAP part.

#7 - Apr 20, 2016 03:50 PM - Pasquale Pagano

Yes, it will become possible with the new Data Catalogue. It is planned to be released in May/June, at least the first version of it. 

#8 - Aug 02, 2016 01:48 PM - Panagiota Koltsida

- % Done changed from 90 to 100

#9 - Mar 10, 2017 10:30 AM - Panagiota Koltsida

- Status changed from In Progress to Closed

I will close this ticket. New datasets will be added in the dedicated wiki page. For the moment we have identified those of interest
